=== debian/control ===
Source: prism-webapp-weebly
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-weebly
Architecture: all
Depends: prism
Homepage: http://www.weebly.com/
Description: Weebly WebApp for Prism
 Weebly WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
